<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>$data/shared/assets/lights/lizard/rearMultipointLEDLight_01.i3d</filename>
    <rootNode node="0" />
    <defaultLight node="0|4" lightTypes="0" />
    <brakeLight node="0|3" />
    <brakeLight node="0|7" intensity="10"/>
    <reverseLight node="0|2" />
    <reverseLight node="0|6" intensity="10"/>
    <turnLightLeft node="0|1" />
    <turnLightLeft node="0|5" intensity="10"/>
</light>
